where can I get recent elm/mm ?

Guy Bottu gbottu at bigben.vub.ac.be
Thu Jan 6 08:53:19 EST 2000


I have a question. Where can I find the most recent version of the mail
client elm ? Version 2.4.25 is not Y2K compliant. It sends messages with
the year 100 in the date. I have seen that there exists a version 2.5
that does not have this bug. However, at the anonymous ftp site
nic.funet.fi the last available version is 2.4.25.

Is there also a version of mm (MetaMail) beyond 2.7 ? Version 2.7 does
not compile under Solaris.

	Thank you in advance,
	  Guy Bottu,
	Belgian EMBnet Node





More information about the Bio-soft mailing list